<div>
    ${variables.subSubCase}
    For the subsubdueds!
</div>
<div data-variables='{
    "firstThing": "Who am I?.", 
    "secondThing": "Rimbo De Second."
    }'></div>
<div data-include="./templates/subs.bottom/first.sub.bottom.tmpl.html">
    I must be filled to...
</div>
<script src="./assets/javascript/test.js"></script>